CREATE TABLE VS4TQuotationBook
	(
	TQBKCode nvarchar(30) NOT NULL,
	TQBKName nvarchar(140) NULL,
	TQBKName2 nvarchar(140) NULL,
	TQBKDocCode nvarchar(30) NULL,
	TQBKFlag1 smallint NULL,
	TQBKFlag2 smallint NULL,
	TQBKFlag3 datetime NULL
	)  ON [PRIMARY]
GO
ALTER TABLE VS4TQuotationBook ADD CONSTRAINT
	PK_VS4TQuotationBook PRIMARY KEY CLUSTERED 
	(
	TQBKCode
	) ON [PRIMARY]

GO